.middle-content .shop-content {
	padding:10px;
	margin:15px 10px;
	background:#ffffff;
	border: 1px solid #d1d1d1;
	box-sizing: border-box;
	position:relative;
	overflow:hidden;
}
.middle-content .shop-content .list-box {
	padding:0;
	margin:2px 5px;
	position:relative;
	overflow:hidden;
}
.middle-content .shop-content  .list-box .rows {
	position: relative;
	overflow: hidden;
	margin: 0 0 20px 0;
}
.middle-content .shop-content  .list-box .img-grid {
	width: 170px;
	height: auto;
	float:left;
	padding: 0 10px 0 0;
	text-align:center;
	display: inline-block;
	vertical-align: top;
}
.middle-content .shop-content  .list-box .descrip {
	width: 60%;
	text-align: left;
	padding: 0 5px;
	position:relative;
	overflow:hidden;
	display: inline-block;
	vertical-align: top;
}
.middle-content .shop-content  .list-box .descrip h2 {
	margin: 15px 0;
	font-size: 25px;
	line-height: 1.1em;
	letter-spacing: -1px;
	color:#666;
}
.middle-content .shop-content  .list-box .descrip p,.middle-content .shop-content .list-box .detail p {
	font-size: 14px;
	line-height: 24px;
	color: #666666;
	margin: 0 0 0 5px;
	padding: 0;
	width: 100%;
	text-align: left;
	text-decoration: none;
	text-transform: none;
}
.middle-content .shop-content  .list-box .detail {
	float: right;
	width: 168px;
	padding: 0;
	display: inline-block;
	vertical-align: top;
}
.middle-content .shop-content  .list-box .detail span {
	width: 100%;
	text-align: center;
	float: left;
}
@media only screen and (min-width: 768px) and (max-width: 959px) { 
	.middle-content .shop-content .list-box .descrip {width: 45%;}
}
@media only screen and (max-width: 767px) {
	.middle-content .shop-content .list-box .descrip{width: 100%;padding: 10px 0;}
	.middle-content .shop-content .list-box .detail{width: 100%;padding: 10px 0;}
}